Subject: Re: (SC35WG6.221) RE: Sad News - Mr. Yoshihide NAKAO passed away.

From: Andy Heath <[email-masked]>
Date: Tue, 06 May 2014 18:23:33 +0100

Being a relative newcomer to SC35 I didn't know Mr. Yoshihide NAKAO as 
well as you all did, having only met him briefly, but friends have told 
me about him and what a very nice man he was.

I send my condolences to his family, friends and colleagues.

Sincerely

andy heath
> Dear All,
>
> I am also saddened and shocked  by the loss of Mr. Yoshihide NAKAO and I send my condolences and prayers to his family, friends and colleagues who will miss him very much.
>
> Sincerely,
> Norm Hodne
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Yoshikazu SEKI
> Sent: Friday, May 2, 2014 6:27 PM
> To: PHILIPPE MAGNABOSCO; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Yves Neuville
> Cc: SC35
> Subject: (SC35WG6.212) Sad News - Mr. Yoshihide NAKAO passed away.
>
> Dear SC 35 members,
>
> I regretfully inform you that Mr. Yoshihide NAKAO, Convenor of WG 4, passed away last night (May 2, 2014) after a long fight with ALS.
>
> Mr. NAKAO was a longtime member of SC 35 and a friend of many.
>
> We are missing him very much. We would appreciate it if you would pray for his soul.
>
> Sincerely,
>

andy
[email-masked]
-- 
__________________
Andy Heath
http://axelafa.com